﻿<!DOCTYPE html>
<html>

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>menusencillo</title>
<style>
	ul.container{
		width:200px;
		margin: 0; 
		padding: 0; 
		border:1px black solid;
		list-style:none;
	}
	ul.container li{
		width:200px;
		border-top:1px black white;
		border-bottom:1px black solid;
		text-decoration:none;
		background-color:lightgray;
	}
	ul.container a{
		text-decoration:none;
		color:black;
		padding:18px;
	}



</style>
</head>
<body>
<ul class="container">
<li><a href="#">Elemento1</a></li>
<li><a href="#">Elemento2</a></li>
<li><a href="#">Elemento3</a></li>
<li><a href="#">Elemento4</a></li>
<li><a href="#">Elemento5</a></li>
<li><a href="#">Elemento6</a></li>
</ul>
</body>

</html>
